<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-inr" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-inr{fill:#de2910;}
      .cls-2-inr{fill:#fff;}
    </style>
    <rect class="cls-1-inr" width="36" height="36" rx="4"/>
    <path class="cls-2-inr" d="M21.24,14.22a5.28,5.28,0,0,1-.54,1.83,5.37,5.37,0,0,1-1.06,1.43,5.85,5.85,0,0,1-1.45,1.05,8.58,8.58,0,0,1-1.68.65l6.93,9.13h-3.3L15,21.5a8,8,0,0,0-1.52-1.64A2.35,2.35,0,0,0,12,19.35V17.24h1.72a10.7,10.7,0,0,0,1.72-.14A4.9,4.9,0,0,0,17,16.64a3.21,3.21,0,0,0,1.12-.91,2.87,2.87,0,0,0,.54-1.51H11.52l.87-1.71h6.12a3.37,3.37,0,0,0-1.13-1.92A3.82,3.82,0,0,0,15,9.81H11.52l.87-1.71H25.12l-.87,1.71H20a4.91,4.91,0,0,1,1.19,2.7h3.91l-.87,1.71Z"/>
  </svg>
</template>
